/** UPDATES
===============================================================**/
body {position:relative; width:100%; overflow-x:hidden}
body.layout-wide.nav-open #wrapper-outer {width:100%; position:relative}
.clear {clear:both}

.header-top #header-wrapper #header #header-inner .navbar .navbar-inner {height:auto}
.header-top #header-wrapper #header #header-inner .navbar .navbar-inner .logo {height:auto; line-height:none}

/* MAIN
===============================================================**/
#search_results_container {}
#search_results_container #sorter_pagination {border-bottom: 1px dashed #DDDDDD;display: inline-block;margin: 0 0 20px;padding: 0 0 15px;width: 100%}
#search_results_container #sorter_pagination #search_results_tab {display:none}
#search_results_container #sorter_pagination .number_properties {}
#search_results_container #sorter_pagination .sorter_search_quick { margin:0 0 20px; padding:10px; background:#C9C9C9; text-align:center; color:#fff}
#search_results_container #sorter_pagination .sorter_search_quick .sorter_nav a {color:#fff}
#search_results_container #sorter_pagination .sorter_search_quick .sorter_nav a.active {font-weight:bold}

#search_results_container #sorter_pagination .dinamic-number {float:left}
#search_results_container #sorter_pagination .dinamic-number #display_page_chzn {width: 55px !important}
#search_results_container #sorter_pagination .dinamic-number #display_page_chzn .chzn-single {height: 30px;line-height: 30px}

#search_results_container .link-back {margin:0 0 10px}
#search_results_container .page_toolbar { float:right; margin:5px 0 0}
.page_toolbar .page_numbers a {
    background:#06A7EA;
    border-radius: 100%;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    margin: 0 1px 0 0;
    text-align: center;
    width: 20px;
	-moz-transition:0.3s; -webkit-transition:0.3s; -o-transition:0.3s
}
.page_toolbar p.page_prev {margin:0 10px 0 0}
.page_toolbar .page_numbers a.current_page_link, .page_toolbar .page_numbers a:hover {background:#F88C20;text-decoration: none}
.page_toolbar p {float: left;margin: 0}
.page_toolbar .page_numbers {margin: 0 10px 0 0 !important}
.page_toolbar p.page_next {margin:0 !important}

#search_results_container .page_toolbar .pagination-text, #search_results_container .page_toolbar .page_prev {float: left;margin: 0 10px 0 0}
#search_results_container .page_toolbar .page_next {float:right}

#search_results_container .latest_listings {margin:0}

#search_results_container .page_toolbar .lefttoolbar {float:left}
#search_results_container .page_toolbar .righttoolbar {float:right}

.latest_listings .properties-rows .property .title-price .price {clear: both;float: none;font-size: 14px;margin: 0 0 0 30px;padding: 10px 0 0;text-align: left}
.latest_listings .properties-rows .property .location {margin-bottom: 10px;padding-bottom: 10px}
.latest_listings .properties-rows .property .body {padding-bottom:15px}

.latest_listings .properties-rows .property .bedrooms,
.latest_listings .properties-rows .property .bathrooms,
.latest_listings .properties-rows .property .carspaces {float:left}
#search_results_container .latest_listings #map_search_result {display:none}

.caroufredsel_wrapper .properties-grid .title {text-align:left}
.caroufredsel_wrapper .properties-grid .property h2 {margin: 0;overflow: hidden;text-overflow: ellipsis;white-space: nowrap}
.carousel .caroufredsel_wrapper .bathrooms {background: none;margin: 0 15px 0 0;padding: 8px 0 0}
.carousel .caroufredsel_wrapper .bedrooms {background: none;margin: 0 10px 0 0;padding: 8px 0 0}
.content-bottom-inner .carousel > .content {padding:2%}
.content-bottom-inner .carousel > .content .caroufredsel_wrapper {margin: 0 !important;width: 100% !important; z-index:0 !important}
.content-bottom-inner .carousel > .content .caroufredsel_wrapper ul {}
.content-bottom-inner .carousel > .content .caroufredsel_wrapper ul li {height: auto;margin: 0 20px 0 0;width: 361px !important}
.content-bottom-inner .carousel > .content .caroufredsel_wrapper ul li .property {margin: 0;padding: 0;width: 100% !important; box-shadow:none}
.content-bottom-inner .carousel > .content .caroufredsel_wrapper ul li .bathrooms,
.content-bottom-inner .carousel > .content .caroufredsel_wrapper ul li .bedrooms {background:none; padding:0}
.content-bottom-inner .carousel ul li .property .image {height:190px}
.carousel .properties-grid .property .carspaces {margin-top:0}
.carousel ul li .property .price {background: none;bottom: auto;float: right;margin:5px 0 0;padding: 0;position: relative}
.carousel .properties-grid .property .rent-sale { float:left;background:none;bottom: auto;clear: both;left: auto;margin: 5px 0 0 15px;padding: 0;position: relative}

/** PROPERTY PAGE **/
#realty_widget_media .media { overflow:hidden; position:relative}
#realty_widget_media .media #main-image {overflow: hidden;position: relative}
#realty_widget_media .media #main-image ul {position: relative;z-index: 0;margin:0}
#realty_widget_media .media #main-image ul li {width:100%}
#realty_widget_media .media #main-image ul li a {}
#realty_widget_media .media #main-image ul li img {display:block; width:100%}

.media #thumbnails {	background:rgba(0, 0, 0, 0.4);bottom: 0;left: 0;position: absolute;width: 100%}
.media #thumbnails .wrap {margin: 1% auto;overflow: hidden;position: relative;width: 98%}
.media #thumbnails ul {margin:0;position: relative;width: 20000em}
.media #thumbnails li {float: left;height: 75px;overflow: hidden;position: relative;width: 160px}
.media #thumbnails li a {display: block;margin: 0 1px 0 0}
.media #thumbnails img {display: block;max-width: 100%}
.media #thumbnails a.control {
    background-color:#FFFFFF;
	background-repeat:no-repeat;
	background-position: center center;
    border-radius: 100%;
    display: block;
    height: 24px;
    opacity: 0.8;
    position: absolute;
    top: 42%;
    width: 24px;
	-moz-transition:0.3s; -webkit-transition:0.3s; -o-transition:0.3s
}
.media #thumbnails a.control:hover {opacity:1}
.media #thumbnails a.control.prev {left: 15px; background-image:url(../img/icons/indexleft.png)}
.media #thumbnails a.control.next {right:15px; background-image:url(../img/icons/indexright.png)}

#realty_widget_action_buttons_2 {border-bottom: 1px dashed #DDDDDD;padding: 0 0 15px}
#realty_widget_action_buttons_2 .property_tools {background:#C9C9C9;display: inline-block;padding: 1px;width:99.8%}
#realty_widget_action_buttons_2 .property_tools p {float: left; margin: 0; width:33.3333%}
#realty_widget_action_buttons_2 .property_tools p a.btn {
	background:#EBEBEB;
    background: -moz-linear-gradient(center top , #f5f5f5 0%, #EBEBEB 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#EBEBEB));
	background:-webkit-linear-gradient(top, #f5f5f5 0%,#EBEBEB 100%);
	background:-o-linear-gradient(top, #f5f5f5 0%,#EBEBEB 100%);
	background:-ms-linear-gradient(top, #f5f5f5 0%,#EBEBEB 100%);
	background:linear-gradient(top, #f5f5f5 0%,#EBEBEB 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#EBEBEB',GradientType=0 );
    /*border-left: 1px solid #F5F5F5;
    border-right: 1px solid #D9D9D9;*/
    display: block;
}
#realty_widget_action_buttons_2 .property_tools p a.btn:hover {background:#EBEBEB;text-shadow: 0 1px 1px #FFFFFF; color:#000}

#realty_widget_action_buttons .property_tools {background:#FFFFFF;padding:20px 20px 10px}
#realty_widget_action_buttons .property_tools p {border-bottom: 1px dotted #EAEAEA;margin: 0 0 7px;padding: 0 0 7px}
#realty_widget_action_buttons .property_tools a {
	display: block;height:
	24px;line-height: 24px;
	padding: 0 10px 0 0;text-align: left; text-indent:40px;
	color:#06A7EA; background:url(../img/icons/iconssetedit.png?v=0.01) no-repeat left 0;
}
#realty_widget_action_buttons .property_tools .email_to_self a {}
#realty_widget_action_buttons .property_tools .email_to_friend a { background-position:0 -24px}
#realty_widget_action_buttons .property_tools .add_remove_favs a { background-position:0 -48px}
#realty_widget_action_buttons .property_tools .view_favs a { background-position:0 -72px}
#realty_widget_action_buttons .property_tools .photo_btn a { background-position:0 -96px}
#realty_widget_action_buttons .property_tools .tw a { background-position:0 -120px}
#realty_widget_action_buttons .property_tools .fb a { background-position:0 -144px}
#realty_widget_action_buttons .property_tools .add_favs a {background-position:0 -168px}

#realty_widget_property_description {position:relative}
#realty_widget_property_description .rooms {position: absolute;right: 0;top: 0}

	ul.rooms {display: inline-block;list-style: none;margin: 0}
	ul.rooms li {float: left;margin: 0 0 0 15px}
	ul.rooms li span {float: right;height: 21px;line-height: 29px}
	ul.rooms li span.room_type {margin: 0 5px 0 0; width: 21px}
	ul.rooms li.bedrooms span.room_type {background:url("../img/icons/icn_bed.png") no-repeat 0 0}
	ul.rooms li.bathrooms span.room_type {background:url("../img/icons/icn_bath.png") no-repeat 0 0}
	ul.rooms li.carspaces span.room_type {background:url("../img/icons/icn_car.png") no-repeat 0 0}

#realty_widget_property_description h2 { width:80%}
#realty_widget_property_description #property_description {border-top: 1px dashed #DDDDDD;padding: 20px 0 0}

#realty_widget_current_listings .properties-grid .title {color: #ffaf50;padding: 10px 10px 0 !important; text-align:left}

.sidebar .block_content {background:#FFFFFF; padding: 20px}
.property_details_table > div {border-bottom: 1px dotted #EAEAEA;display: inline-block;padding: 2px 0 5px;width: 100%}
.property_details_table > div .field {color: #000000;float: left; width: 45%}
.property_details_table > div .value {float: left;text-align: right;width: 55%}
.sidebar .block_content p.link-back {margin: 10px 0 0}

#agentinfo_contactform > #agentinfo {background:#FFFFFF;padding: 20px}
#agentinfo_contactform > #agentinfo .agent_info {text-align: center}
#agentinfo_contactform > #agentinfo .agent_photo {margin: 0 0 10px;padding: 0 0 10px}
#agentinfo_contactform > #agentinfo .agent_contact_info {border: 1px dotted #EAEAEA;padding: 10px}
#agentinfo_contactform > #agentinfo .email_agent > a {}


/* SIDEBAR
===============================================================**/
.sidebar #realty_widget_quick_search_2 .chzn-container {width:100% !important}
.sidebar .widget.login form .controls > input {padding: 6px 0;text-indent: 6px;width: 100%}

.lightbox-wrap > h2 {margin: 0 0 15px}
.lightbox-wrap ol {list-style: none outside none;margin: 0}
.lightbox-wrap ol li {display: inline-block;padding: 0 0 10px;width: 100%}
.lightbox-wrap ol li label {float: left;width: 30%; margin:8px 0 0}
.lightbox-wrap ol li .textbox, .lightbox-wrap ol li textarea {width:60%}
.lightbox-wrap ol li .btn, .contact_form.form_email_subscription .signup_button .btn {background:#06A7EA;color: #FFFFFF}
.lightbox-wrap ol li .btn:hover, .contact_form.form_email_subscription .signup_button .btn:hover {background:#0584B8}
.lightbox-wrap ol li .reload-captcha .btn {
    display: inline-block;
    font-size: 0;
    height: 32px;
    margin: 3px 0 0 10px;
    padding: 0;
    width: 32px;
	background:url(../img/icons/icn_reload.png) no-repeat 0 0
}


.contact_form.form_email_subscription {border: 1px dotted #DDDDDD;padding: 25px}
#manage_profile ol {list-style: none outside none; margin: 0}
#manage_profile ol li {display: inline-block;padding: 0 0 10px;width: 100%}
#manage_profile ol li > label {float: left;margin: 8px 0 0;width:170px}
#manage_profile ol li textarea {height: 200px}
.contact_form.form_email_subscription .signup_button {margin: 0 0 0 170px}
.contact_form.form_email_subscription .signup_button p {margin:0}

#agents_list .agent_item {
    background:#FFFFFF;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    display: block;
    float: left;
    height: 320px;
    margin: 0 1% 2%;
    padding: 2%;
    text-align: center;
    width: 27.3%;
}
#agents_list .agent_item .descCont {border: 1px dotted #EAEAEA;margin: 15px 0 0;padding: 10px}
#agents_list .agent_item .descCont ul {list-style: none outside none;margin: 0}
#agents_list .agent_item .descCont ul .agent_email a {display: inline-block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 90%}
#agents_list .agent_item .agent_description {margin:10px 0}

#agents_list > .clear {clear: none}
#agents_list > br {display:none}

#agent .agent_item {display: inline-block;margin: 0 0 10px;padding: 0 0 20px;width: 100%}
#agent .agent_item .imageCont {float: left;margin: 0 3% 0 0;width: 15%}
#agent .agent_item .descCont {float: left;width: 82%}
#agent .agent_item .descCont h4 {margin: 0 0 10px}
#agent .agent_item .descCont .agent_contact_info {list-style: none outside none;margin: 0}
#agent .agent_item .descCont #agent_contact_form {margin: 10px 0 0 !important}
#tabbed_listings .ui-tabs-nav {
    background:#C9C9C9;
    display: inline-block;
    list-style: none outside none;
    margin: 0 0 25px;
    padding: 10px 0;
    width: 100%;
}
#tabbed_listings .ui-tabs-nav li {float: left}
#tabbed_listings .ui-tabs-nav li a {
    display: block;
    height: 25px;
    line-height: 25px;
    padding: 0 20px;
	color:#fff;
	border-right:1px dotted #ddd
}
#tabbed_listings .ui-tabs-nav li.ui-state-active a {font-weight:bold}
#tabbed_listings .page_toolbar {
    border-bottom: 1px dashed #DDDDDD;
    border-top: 1px dashed #DDDDDD;
    display: inline-block;
    margin: 0 0 25px;
    padding: 10px 0;
    width: 100%;
}
#tabbed_listings .page_toolbar .page_numbers {float:right; margin:0}

#tabbed_listings .listWrap {background:#FFFFFF;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);display: inline-block;margin: 0 0 25px;width: 100%}
#tabbed_listings .listWrap .contImage { position:relative; float: left;width:270px}
#tabbed_listings .listWrap .contImage a {display:block; position:relative}
#tabbed_listings .listWrap .contImage img {width:100%}
span.overlay {display: block;height: 100%;left: 0;position: absolute;top: 0;width: 100%}
#tabbed_listings .listWrap .contImage a:hover .overlay {
    background-color: rgba(0, 0, 0, 0.5);
    background-image: url("../img/icons/eye.png");
    background-position: center center;
    background-repeat: no-repeat;
}

.properties-rows .property .image .content {position:relative}
.properties-rows .property .image .content .overlay .sticker a {display:block; position:relative; height:75px; width:75px}

.properties-grid .property .overlay, .properties-rows .property .image .content .overlay {left: 0;position: absolute;top: 0}
.properties-grid .property .overlay .sticker > a {height: 75px;width: 75px}
.properties-grid .property .overlay .sticker.sold a,
.properties-rows .property .image .content .overlay .sold a {background:url(../img/stickers/sold.png) no-repeat 0 0}
.properties-grid .property .overlay .sticker.leased a,
.properties-rows .property .image .content .overlay .leased a {background:url(../img/stickers/leased.png) no-repeat 0 0}
.properties-grid .property .overlay .sticker.under_offer a,
.properties-rows .property .image .content .overlay .under_offer a {background:url(../img/stickers/under_offer.png) no-repeat 0 0}

#tabbed_listings .listWrap .contDesc {float: right;padding: 17px 17px 17px 30px;position: relative;width: 553px}
#tabbed_listings .listWrap .contDesc p {margin: 0}
#tabbed_listings .listWrap .contDesc .headline {
    border-bottom: 1px dashed #EAEAEA;
    color: #06A7EA;
    font-size: 24px;
    line-height: 25px;
    margin: 0 0 10px;
    padding: 0 0 10px;
}
#tabbed_listings .listWrap .contDesc p.description {margin: 0 0 10px}
#tabbed_listings .listWrap .contDesc .rooms-wrap { margin:10px 0 0}
#tabbed_listings .listWrap .contDesc .rooms-wrap li {margin: 0 15px 0 0}


/** FOOTER **/
ul.menu li a {font-size:13px}

/* RESPONSIVE
===============================================================**/
@media screen and (min-width:980px) and (max-width:1199px) {
	#tabbed_listings .listWrap .contDesc { padding-left: 20px;width: 443px}
	#tabbed_listings .listWrap .contImage {width:220px}

	.content-bottom-inner .carousel > .content .caroufredsel_wrapper ul li {width:287px !important}
}
@media screen and (max-width:979px) {

	/** HOME **/
	.home  #realty_widget_current_listings #current_Both .image img {height: auto !important}
	.home #realty_widget_current_listings #current_Both {}

	#realty_widget_media .media #main-image .control {
		background-color:#FFFFFF;
		background-repeat:no-repeat;
		background-position: center center;
		border-radius: 100%;
		bottom: 50%;
		display: block;
		height: 30px;
		margin: 0 0 -18.5px;
		opacity: 0.7;
		position: absolute;
		visibility: visible;
		width: 30px;
		z-index: 1;
		-moz-transition:0.3s; -webkit-transition:0.3s; -o-transition:0.3s
	}
	#realty_widget_media .media #main-image .control:hover {opacity:1}
	#realty_widget_media .media #main-image .control.prev {left:15px; background-image:url(../img/icons/indexleft.png)}
	#realty_widget_media .media #main-image .control.next {right:15px; background-image:url(../img/icons/indexright.png)}
	.media #thumbnails {display:none}
	.media #thumbnails a.control {display:none}
}

@media screen and (min-width:768px) and (max-width:979px) {

	/** HOME **/
	/*.map-wrapper > .container {margin: 0;width: 100%}
	.map-wrapper > .container .row {margin:0}
	.map-wrapper > .container .row .span3 {margin: 0;position: relative;right: auto; width:100%}*/

	.content-bottom-inner .carousel > .content .caroufredsel_wrapper ul li {width:219px !important}

	.home #realty_widget_team_member .agent {text-align:center}
	.home #realty_widget_team_member .image {float: none;margin: 0 0 10px;width: 100%}
	.home #realty_widget_team_member .image img {width:70%}
	.home #realty_widget_team_member .agent .email {overflow: hidden;text-overflow: ellipsis}

	.property-filter .beds, .property-filter .baths, .property-filter .price-from, .property-filter .price-to {float:none !important; width:100% !important}
	.map .map-inner {height: 650px !important}

	#realty_widget_property_description h2 {width:70%}
	.property_details_table > div {margin: 0 0 10px;padding: 0 0 10px}
	.property_details_table > div .field {float: none;font-weight: bold;width: auto}
	.property_details_table > div .value {float: none;text-align: left;width: auto}
	#realty_widget_action_buttons .property_tools a {background: none;font-size: 13px;padding: 0;text-align: center;text-indent: 0}

	#tabbed_listings .listWrap .contDesc { padding-left: 20px;width:335px}
	#tabbed_listings .listWrap .contImage {width:166px}
	#tabbed_listings .listWrap .contDesc .headline {font-size: 18px}

	#agents_list .agent_item {width:44%}

}
@media screen and (max-width:767px) {

	/** HOME **/
	.home #realty_widget_quick_search .map-wrapper .map {display:none}
	.home .map-wrapper .row .span3 {margin: 0;position: relative; width:100%}
	.home #realty_widget_current_listings #current_Both {margin:0 !important}

	.latest_listings .properties-rows .property .body .body {padding:0 0 15px}
	.latest_listings .properties-rows .property .body .info {}

	#tabbed_listings .listWrap .contDesc {float: none;width: auto; padding:20px}
	#tabbed_listings .listWrap .contImage {float: none;width: 100%}

	/* prettyphoto, lightbox */
	div.pp_pic_holder.light_square { left:50% !important; width:93.75% !important; margin:0 0 0 -46.875%}
	div.pp_pic_holder.light_square div.ppt { display:none !important}
	div.pp_pic_holder.light_square .pp_content { width:100% !important; height:100% !important}
		div.pp_pic_holder.light_square .pp_content iframe { width:100% !important}
		div.pp_pic_holder.light_square .pp_content .pp_fade { position:relative}
		div.pp_pic_holder.light_square .pp_content .pp_hoverContainer { width:100% !important; height:80% !important; }
		div.pp_pic_holder.light_square .pp_content #fullResImage { width:100% !important; height:auto !important; margin:0 0 40px}
		div.pp_pic_holder.light_square .pp_content .pp_gallery { display:none !important}
	div.pp_pic_holder.light_square .pp_details { float:none; width:100% !important; margin:0}
	div.pp_pic_holder.light_square .pp_details a.pp_close { top:auto; bottom:0; right:0}
	div.pp_pic_holder.light_square .pp_details .pp_description { font-size:14px}

	.lightbox-wrap { padding:0; }
	.lightbox-wrap ol.cf-ol li label { display:block; float:none; width:auto; margin:0 0 5px; }
	.lightbox-wrap ol.cf-ol li input[type="text"], .lightbox-wrap ol.cf-ol li textarea { width:95%}

	.lightbox-wrap ol li label {float: none; width:auto; margin:0 0 5px}
	.lightbox-wrap ol li .textbox, .lightbox-wrap ol li textarea {width:auto}

	#agents_list .agent_item {width:44%}
}
@media screen and (min-width:668px) and (max-width:767px) {
	#content > .container {width:651px}
	.content-bottom-inner .carousel > .content .caroufredsel_wrapper ul li { margin:0 12px 0 0; width:188px !important}
	.textwidget .partners .span3 {display: inline-block;width: 150px}
}
@media screen and (max-width:667px) {
	#search_results_container .page_toolbar {clear: both;float: left;padding: 25px 0 0}
	#search_results_container .page_toolbar .pagination-text {display:none}
	#search_results_container #sorter_pagination .dinamic-number {float:none}
	#search_results_container .page_toolbar {border-top: 1px dashed #DDDDDD;clear: both;float: left;margin: 20px 0 0;padding: 15px 0 0;width: 100%}
	#search_results_container .page_toolbar .pagination-text {display:none}
	#search_results_container .page_toolbar {font-size:12px}
}
@media screen and (min-width:551px) and (max-width:667px) {
	#content > .container {width:551px}
	.content-bottom-inner .carousel > .content .caroufredsel_wrapper ul li { margin:0 12px 0 0; width:239px !important}
	.textwidget .partners .span3 {display: inline-block;width: 125px}
}

@media screen and (min-width:481px) and (max-width:550px) {
	#content > .container {width: 450px}
	.content-bottom-inner .carousel > .content .caroufredsel_wrapper ul li { margin:0; width:394px !important}
	.textwidget .partners .span3 {display:inline-block; width:99px}
}

@media screen and (max-width:530px) {
	#realty_widget_property_description .rooms {border-bottom: 1px dashed #DDDDDD;padding: 0 0 20px;position: relative; width: 100%}
	#realty_widget_media h2.section_title {color: #555555;font-weight: bold;text-align: center;text-shadow: 0 1px 1px #FFFFFF}
	#realty_widget_property_description h2 {margin-top: 15px;text-align: center;width: auto}

	.property_details_table > div .field {width:30%}
	.property_details_table > div .value {width:70%}

	.textwidget .partners .span3 {display: inline-block;width: 74px}
}
@media screen and (max-width:480px) {

	#content > .container {width:349px}
	.content-bottom-inner .carousel > .content .caroufredsel_wrapper ul li {width:297px !important}

	#agents_list .agent_item {display: inline-block;float: none;margin: 0 0 10px;padding: 3%;width: 94%;text-align:left; height:auto}
	#agents_list .agent_item .imageCont {float: left;width: 25%}
	#agents_list .agent_item .descCont {border: medium none;float: right;margin: 0;padding:0;width:70%}
	#agents_list .agent_item .descCont ul h4 {margin:0 0 10px}
	#agents_list .agent_item .descCont ul .agent_email a {white-space:normal}

	#agent .agent_item {background:#FFFFFF;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);margin: 0 0 15px;padding: 4%;text-align: center;width: 92%}
	#agent .agent_item .imageCont {float: none;margin: 0 0 15px;width: 100%}
	#agent .agent_item .imageCont img {max-width:140px}
	#agent .agent_item .descCont {border: 1px dotted #DDDDDD;float: none;padding: 4%;width: 92%}
	#tabbed_listings .ui-tabs-nav { padding:0; border-radius: 5px;box-shadow: 0 0 1px #FFFFFF;float: none;text-align: center}
	#tabbed_listings .ui-tabs-nav li {float:none}
	#tabbed_listings .ui-tabs-nav li a {
		background:#06A7EA;
		background: -moz-linear-gradient(center top , #2BC0FE 0%, #06A7EA 100%);
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#2BC0FE), color-stop(100%,#06A7EA));
		background:-webkit-linear-gradient(top, #2BC0FE 0%,#06A7EA 100%);
		background:-o-linear-gradient(top, #2BC0FE 0%,#06A7EA 100%);
		background:-ms-linear-gradient(top, #2BC0FE 0%,#06A7EA 100%);
		background:linear-gradient(top, #2BC0FE 0%,#06A7EA 100%);
		filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#2BC0FE', endColorstr='#06A7EA',GradientType=0 );
		border: medium none;
		height: 40px;
		line-height: 40px;
		padding: 0;
		width: 100%;
	}
	#tabbed_listings .ui-tabs-nav li a#ui-id-1 {border-radius: 5px 5px 0 0}
	#tabbed_listings .ui-tabs-nav li a#ui-id-2 {border-radius: 0 0 5px 5px}

	.home #realty_widget_team_member .agent {text-align:center}
	.home #realty_widget_team_member .image {float: none;margin: 0 0 10px;width: 100%}
	.home #realty_widget_team_member .image img {width:70%}
	.home #realty_widget_team_member .agent .email {overflow: hidden;text-overflow: ellipsis}

	#search_results_container .page_toolbar .lefttoolbar {float: none;padding: 0 0 10px}
	#search_results_container .page_toolbar .righttoolbar {border-top: 1px dashed #DDDDDD;display: inline-block;float: none;padding: 10px 0 0;width: 100%}

	#footer-wrapper {}
	#footer-wrapper #text-4 .textwidget .textwidget th {padding-left:20px}
}
.map-wrapper .row .span3, .map .row .span3 {
    z-index: 999 !important;
}
